[Prev: ICONURLPREFIX] | [Resources][TOC] | [Next: IDXLABEL]

# IDXFNAME

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_IDXFNAME=`filename

Element

  `<IDXFNAME>
  ` filename
  `</IDXFNAME>
  `

Command-line Option

  `-idxfname` filename

## Description

IDXFNAME defines the filename for the main index page. If MULTIPG is on, it defines the filename of the first page of the main index.

## Default Setting

    maillist.html

## Resource Variables

N/A

## Examples

None.

## Version

1.0

## See Also

MULTIPG, TIDXFNAME

[Prev: ICONURLPREFIX] | [Resources][TOC] | [Next: IDXLABEL]